
  /* ****************************************** */
 /* *********    Nachhaltigkeit   **************/
 /* ****************************************** */

.knot_227560 #service h2, .knotx_227560 h2.boxteaser, .knot_227560 .navSlot h2 {color:#778C17!important}

#col1 .nav-outer a.active {background-color:#778C17 !important; color:#fff !important}
#col1 .nav-outer a.active:hover {color:#E7E7E7 !important}
#col1 .nav-outer a {color:#5F5860 !important}
#col1 .nav-outer a:hover,
.knot_227560 #main a {/*! color:#778C17; */}
.externerLink, .internerLink, .pdfLink, .mailLink {color:#778C17 !important}
div .flinks .externerLink {color:#333333 !important}
ul .vlist a:hover {color:#778C17 !important}
li .current a:active {color:#778C17 !important}
.knot_227560 #col1 .nav-outer > ul.vlist > li.current > a:hover, .knot_227560 #col1 .nav-outer > ul.vlist > li.currentParent >a:hover {background-color: #778C17 !important; color: #fff!important;
padding-right:2px!important}


.knot_227560 .ym-col1 .nav-outer ul li a:hover, .knot_227560 .ym-col1 .nav-outer a.active, .knot_227560 .ym-col1 .nav-outer li.currentParent > a, .knot_227560 .ym-col1 .nav-outer li.currentParent > a.active
{color:#778C17}


div #printpdf.footer a{color:#778C17 !important}
div #printpage.footer a{color:#778C17 !important}
div #socbm a{color:#778C17 !important}
div #footer a:hover{color:#778C17; text-decoration:underline}
div #bottom_functionallinks a{color:#778C17 !important}
div #bottom_functionallinks a:hover{text-decoration: underline}-outer a {color:#5F5860 !important}
#col1 .nav-outer a:hover {color:#778C17 !important}
.externerLink, .internerLink, .pdfLink, .mailLink {color:#778C17 !important}
div .flinks .externerLink {color:#333333 !important}
ul .vlist a:hover {color:#778C17 !important}
li .current a:active {color:#778C17 !important}

 
#nav-outer{
width:210px; }


.nachhalt_testim {
    BORDER-RIGHT: #eaeae1 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #eaeae1 1px solid; PADDING-LEFT: 0px; 
	MARGIN-BOTTOM: 1em; 
	PADDING-BOTTOM: 0px; BORDER-LEFT: #eaeae1 1px solid; PADDING-TOP: 0px; 
}
.nachhalt_zitat_bild {
    PADDING-RIGHT: 0px ! important; PADDING-LEFT: 32px!  important; PADDING-BOTTOM: 4px! important; MARGIN: 0px; PADDING-TOP: 4px! important;
}
 
.nachhalt_zitat_person {
    PADDING-RIGHT: 4px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; PADDING-BOTTOM: 4px; PADDING-TOP: 0px; TEXT-ALIGN: right
}

.nachhaltigkeit_box {
    BORDER: #778C17 1px solid; PADDING: 8px; MARGIN: 1em 1em 2em 0;  
}

div.nachhaltigkeit_aktuelles { MARGIN: 1em 1em 1em 0; }

.expand {
    DISPLAY: none
}
H3.boxteaser {
    PADDING-LEFT: 18px; FONT-SIZE: 0.95em; BACKGROUND: url(../img/icons/treecollapsed.gif) no-repeat left 1px; CURSOR: pointer; COLOR: #9db726
}
H3.boxlinkexpand {
    PADDING-LEFT: 18px; BACKGROUND: url(../img/icons/treeexpanded.gif) no-repeat left 1px !important; COLOR: #333
}

#Content-inner ul
	{
	list-style-image: url(../img/icons/bullet_kl_gruen.gif) !important;
	}
	
#Content-inner ul.nobullet
	{
	list-style-image: none !important;
	}

	.nachhaltrat_zitat {
    PADDING-RIGHT: 4px; PADDING-LEFT: 0px; FONT-SIZE: 0.85em; FONT-FAMILY: verdana
}

.reihe_eins, .reihe_zwei {display: none}
.liste_mitteilung_ueberschrift,
.detail_mitteilung_ueberschrift {color:#778C17 !important;}

.l1_InhaltUeberschriftBildSpalte2 h1 {font-size: 1.6em; margin-top: 0em}
.l2_UeberschriftSpalte2  {font-size: 1.1em; margin-top: 1em}


 
.quote_quelle {	padding-left: 32px; font-size: .85em; text-align:right}

#GreenCity {margin-top: 2em}
#status {margin-top: 2em}

.free2html .SSInhalt {text-align: center; border-right: #b3b3b3 1px dotted; border-left: #b3b3b3 0px dotted; border-bottom: #b3b3b3 1px dotted}
.free2html .SSInhalt img  {margin-top: 10px}


.nachhalt_ratlinks {
	float : left;
	margin: 2px 0px 4px 0px;
	display: block;
}

.nachhalt_ratrechts {
	margin: 0px 0px 0px 150px;
	display: block;
}
 
 


.nachhalt_rat h2 {display: block; padding: 6px 0 6px 2px; }
 
.liste_mitteilung_bild {width: 165px;  margin: 0px 12px 0px 0px;}
.liste_mitteilung_bild img {
	float : left;	width: 98%; }

	
#boxgc {position: relative; z-index: 1; width: 99%; }
#node206112 .basecontent-html-editor {margin: 2em 0 4em 0}
#node206104 .composedcontent-dvv-box,
#id268500 .subcl .composedcontent-dvv-box {margin-bottom: 2em; border-bottom: 1px dotted #b3b3b3; padding-bottom: 1em}
#id268504 .subcr .composedcontent-dvv-box {
border-bottom: 1px dotted #b3b3b3;
border-left: 1px dotted #b3b3b3;  }
#id268504 .subcr .composedcontent-dvv-box p {padding: 10px 2px 2px 4px}

.boxstyle {text-align: center; position: absolute;  z-index: 2;  font-size: 115%; font-weight: normal; color: #eee; background: url(../img/bg/transparent_gruen.png); padding: 2px }
.boxstyle:hover { background-color: #6f8823;  } 
#boxgc a,
#boxgc a:link,
#boxgc a:visited {color: #ffffff !important; }
#boxgc a:hover {color: #fff !important; text-decoration: none !important; }
*html #boxgc .boxstyle p  a,
*html #boxgc .boxstyle p a:link,
*html #boxgc .boxstyle p a:visited
 {color: #fff  !important; text-decoration: none !important; }
*html #boxgc .boxstyle p a:hover {color: #000 !important; text-decoration: none !important; }
*html .boxstyle {background: #6f8823; padding: 2px }


#box1 {top: 18%; left: 0%;}
#box2 {top: 35%; left: 5%;}
#box3 {top: 1%; left: 2%;}
#box4 {top: 22%; left: 16%;}
#box5 {top: 11%; left: 32%;}
#box6 {top: -2%; left: 38%; padding: 4px} /* klima*/
#box7 {top: 1%; left: 55%;}
#box8 {top: 25%; left: 40%;}
#box9 {top: 18%; left: 66%;}
#box10 {top: -1%; right: 2%;}
#box11 {top: 11%; right: 5%; padding: 4px}
#box12 {top: 30%; right: 1%; padding: 4px}

.boxstyle1 {display: block; 
text-align: center; 
font-size: 130%; width: 98%;
font-weight: bold; 
color: #fff; 
background-color: #6f8823 ; padding: 2px; margin-top: .2em; }


.composedcontent-html  {float: right; width: 20px; margin-top: 10px}
*html #scroller {width: 90%;  }
#prev1 {margin: 0px 0 20px 0}

#cc_269790 {
	min-height: 200px; width: 480px; 
}
.mobileversion #cc_269790 {
	width: 100%; 
}
#cc_269790 p {font-weight: bold; text-align: right}
#cc_269790  .nachhalt_ratrechts {BACKGROUND: url(../img/bg/bg_verlauf_top.jpg) repeat-x left top}
#cc_269790  .composedcontent-dvv-box {min-height: 200px}
 
.tabelle_mit_raster caption {margin-bottom:1em;font-weight:bold;font-size:1.3em;color:#778C17;text-align:left}
.tabelle_mit_raster td {
border:1px solid #778C17;
padding:10px!important;
box-shadow:0px 0px 7px #b2b2b2 inset }

 
#node206068 .pm-meldung {
	margin-bottom:0 !important
}


.ym-vlist ul.ym-vlist li a {color:#333}

.knot_227560 .ym-column a {color:#778C17}


.newsteaserbox2col {margin: 2em 0 1em 0;}
.newsteaserboxrows {margin: .5em 0 0em 0;}

.newsteaserbox .subcl {padding-right:0 !important}
.newsteaserbox .composedcontent-dvv-box .image-inner {padding-left: 2px}
.newsteaserbox .composedcontent-dvv-box .image-inner img {margin-top: 0 !important; margin-right:0 !important}
.newsteaserbox .composedcontent-dvv-box {font-size: .95em; background: #f7f7f7; padding-top:.5em;}
.newsteaserbox .composedcontent-dvv-box  p {margin-bottom: .25em}

.newsteaserbox2col .composedcontent-dvv-box {float: left; width: 49%; margin: .5em 1% 0em 0; display: block; overflow: hidden; height:90px }
.newsteaserboxrows .composedcontent-dvv-box {margin: .5em 0 0 0; display: block; overflow: hidden;  }

.newsteaserbox2col .composedcontent-dvv-box .basecontent-external-image, 
#content .newsteaserbox2col .composedcontent-dvv-box .basecontent-alternative-images, 
#content .newsteaserbox2col .composedcontent-dvv-box .basecontent-image {
	margin-top: 0 !important;
}


.newsteaserbox .composedcontent-dvv-box .clearDvv
{
	line-height:1%
}

@media screen and ( min-width: 0px )  and ( max-width: 1000px )    {
.newsteaserbox2col .composedcontent-dvv-box {
    width:100%;height:80px
}
}





.bx-controls {
    margin-bottom: 0em;
    top: auto;
    bottom: 0em !important;}

.engagement .bx-controls {bottom: 2em !important;}
	
	
 #main .block1 h3 {
    font-size: 1.0em !important;
}
	


#main .tudus .composedcontent-newsbox-in-boxen {
    display: flex;
    align-items: center;
    justify-content: center;
}
#main .tudus p {font-size:1.4em !important; padding: 0 .1em;}
/*  */
#main .akteure h2,
#main .tudus h2,
#main .engagierte h2 
 {padding:2px}
	
#main .akteure {padding:.5em}
#main .engagierte {padding:.5em}


.l-page #main .tudus p {font-size: 1.15em !important;}
.l-page #main .tudus {min-height: 260px; background-color: #f4f1e5;}


#main #content .akteure h2 {margin-top:0;}
#main #content .ym-gr .tudus {padding: .5em 2.5em !important;}


 
 

/*****SDG-Dashboard*****/

#node1344045 .composedcontent-row-fr {
	width:100%;
	
}
#node1344045 .composedcontent-column-fr {
float:left;
	width:100%;
	
}
.sdg-box {
	height:6em;
	display:block;
	border:1px solid #eee;
	padding:1em;
	margin:.5em .4em;
	box-shadow: 1px 2px 3px #bbb;
}

.sdg-box h3 {
	
	float:left;
	font-size:4em!important;
	display:inline-block;
	color:#778C17;
	margin-left:-.2em!important;
	opacity:0.5
	
}
.sdg-box h2.basecontent-sub-heading-link {
	font-size:1.4em!important;
  display:block;
	width:100%;
	height:4.5em;
	align-items: center!important;
	justify-content: center;
	transform: translate(8%, 15%);
	
	

  
	
		
}

.teaser .bild {display: none}

#main p.korr {float: left; width: 80px}
.l-page #main p.korr {float: left; width: 100px}
#main p.korr a::before {
display:inline-block;
width:68px;
height:72px;  
font-size: 1rem; 
content:' '
}
.ym-column p.korr a::after {width:0 !important}
.ym-column p.korr a:hover::after {width:0 !important}
.l-page #main p.korr a::before {
	width:72px;
	}
#main p.korr1 a::before {background:url("../img/nhm/FHF01.svg") !important;background-size:cover;}
#main p.korr2 a::before {background:url("../img/nhm/FHF02.svg") !important;background-size:cover;}
#main p.korr3 a::before {background:url("../img/nhm/FHF03.svg") !important;background-size:cover;}
#main p.korr4 a::before {background:url("../img/nhm/FHF04.svg") !important;background-size:cover;}
#main p.korr5 a::before {background:url("../img/nhm/FHF05.svg") !important;background-size:cover;}
#main p.korr6 a::before {background:url("../img/nhm/FHF06.svg") !important;background-size:cover;}
#main p.korr7 a::before {background:url("../img/nhm/FHF07.svg") !important;background-size:cover;}
#main p.korr8 a::before {background:url("../img/nhm/FHF08.svg") !important;background-size:cover;}
#main p.korr9 a::before {background:url("../img/nhm/FHF09.svg") !important;background-size:cover;}
#main p.korr10 a::before {background:url("../img/nhm/FHF10.svg") !important;background-size:cover;}
#main p.korr11 a::before {background:url("../img/nhm/FHF11.svg") !important;background-size:cover;}
#main p.korr12 a::before {background:url("../img/nhm/FHF12.svg") !important;background-size:cover;}

#main p.korrs1 a::before {background:url("../img/nhm/sdg01.svg") !important;background-size:cover;}
#main p.korrs2 a::before {background:url("../img/nhm/sdg02.svg") !important;background-size:cover;}
#main p.korrs3 a::before {background:url("../img/nhm/sdg03.svg") !important;background-size:cover;}
#main p.korrs4 a::before {background:url("../img/nhm/sdg04.svg") !important;background-size:cover;}
#main p.korrs5 a::before {background:url("../img/nhm/sdg05.svg") !important;background-size:cover;}
#main p.korrs6 a::before {background:url("../img/nhm/sdg06.svg") !important;background-size:cover;}
#main p.korrs7 a::before {background:url("../img/nhm/sdg07.svg") !important;background-size:cover;}
#main p.korrs8 a::before {background:url("../img/nhm/sdg08.svg") !important;background-size:cover;}
#main p.korrs9 a::before {background:url("../img/nhm/sdg09.svg") !important;background-size:cover;}
#main p.korrs10 a::before {background:url("../img/nhm/sdg10.svg") !important;background-size:cover;}
#main p.korrs11 a::before {background:url("../img/nhm/sdg11.svg") !important;background-size:cover;}
#main p.korrs12 a::before {background:url("../img/nhm/sdg12.svg") !important;background-size:cover;}
#main p.korrs13 a::before {background:url("../img/nhm/sdg13.svg") !important;background-size:cover;}
#main p.korrs14 a::before {background:url("../img/nhm/sdg14.svg") !important;background-size:cover;}
#main p.korrs15 a::before {background:url("../img/nhm/sdg15.svg") !important;background-size:cover;}
#main p.korrs16 a::before {background:url("../img/nhm/sdg16.svg") !important;background-size:cover;}
#main p.korrs17 a::before {background:url("../img/nhm/sdg17.svg") !important;background-size:cover;}

.knot_227560 #main .korr a {
font-size:1px !important;letter-spacing: -1px;   color: transparent !important
}


 

 

.engagement .bx-wrapper .bx-prev, .bx-wrapper2 .bx-prev {
	background: url(../img/icons/button_controls_white.png) no-repeat 0 -32px;
}
.engagement .bx-wrapper .bx-next, .bx-wrapper2 .bx-next {
	background: url(../img/icons/button_controls_white.png) no-repeat -43px -32px;
}

.bx-wrapper .bx-controls-direction a, .bx-wrapper2 .bx-controls-direction a {z-index:9}


.bx-controls {
    margin-bottom: 0;
    top: auto;
    bottom: -2em !important
}

li.nav_1561447 ul li ul {display:none}


.videozeile .ym-g50 { width:45% !important}
.flipper {margin:0 0 1em 0em}
.flipper .flip {height: 190px !important}
.flipper .back {height: 190px; margin:1.5em 0em}

.bx-pager {display:none}

#main .bx-wrapper .bx-controls-direction a {
bottom: -3em !important;top:auto}
#main .engagement .bx-wrapper .bx-controls-direction a {
bottom: 1em !important;top:auto}

#main .bx-wrapper .bx-controls-auto a {
    bottom: 1vw !important;
    top: auto;
    overflow: hidden;
}

.nav_1444339 ul,
.nav_1565235,
.nav_1444382  {display: none !important}



.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {right:50%}

 
.tuducycle.linearize-level-2 .ym-g100 {
    width:23%
}
@media screen and ( max-width:  1080px)  {
	.tuducycle.linearize-level-2 .ym-g100,
	.tuducycle.linearize-level-2 .ym-g25 {
    width: 50%;
	margin-bottom: 1em;
}

.l-page .tuducycle.linearize-level-2 .ym-g100,
.l-page	.tuducycle.linearize-level-2 .ym-g25 {
    width: 46% !important;  
}

.l-page	.linearize-level-2.tuducycle.gridlayout  {
    display: flex;  float: left; margin-right:8%; margin-top:30px
}

}

 @media screen and ( max-width: 480px )    {
	 
#content .block1 .float-right {float: none !important;display: block;}
#content .block1 .basecontent-image {margin: .5em !important; width: auto !important;}
#content .block1 .basecontent-image img {width:80% !important; height:80% !important}


.basecontent-html-editor.vidp p {display: none}

.tuducycle.linearize-level-2 .ym-g100 {
    width: 100%
}
}


/* Aktuelles - Presse */ 

.pm-pubDate {
    display: block;
    margin: 1em 0;
}


.pm-pubDate-label {display: none}
 


.gridlayout1  {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    display: -webkit-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: flex-start;
    -webkit-box-align: flex-start;
    -ms-flex-align: flex-start;
    align-items: flex-start;
    justify-content: space-between;
    gap: 10px 10px;
    align-items: flex-start;
}
.gridlayout1 > div.ym-g100:nth-child(1) {width: 23%;}
.gridlayout1 > div.ym-g100:nth-child(2) {width: 46%;}
.gridlayout1 > div.ym-g100:nth-child(3) {width: 23%}

.gridlayout1  .gridlayout {   
    gap: inherit;
    margin-bottom: 0;
}



@media screen and (max-width: 991.98px) {
	.l-page .linearize-level-2.gridlayout1 > div.ym-g100:nth-child(1) {width: 23% !important}
	.l-page .linearize-level-2.gridlayout1 > div.ym-g100:nth-child(2) {width: 46% !important}
	.l-page .linearize-level-2.gridlayout1 > div.ym-g100:nth-child(3) {width: 23% !important;}
	.l-page .linearize-level-2.gridlayout1 {display: flex !important;}
	.l-page .engagement .ym-g50 .w90 {width:auto !important}
	}
	
@media screen and ( max-width: 740px)  {
  .gridlayout1.videozeile1  > div.ym-g100:nth-child(1) .boxflex, 	
  .gridlayout1.videozeile1  > div.ym-g100:nth-child(3) .boxflex {
	  width: 46% !important;  
  float: left; margin-right:8%; margin-top:30px
}
	
	.l-page .linearize-level-2.gridlayout1 > div.ym-g100:nth-child(1),
	.l-page .linearize-level-2.gridlayout1 > div.ym-g100:nth-child(2),
	.l-page .linearize-level-2.gridlayout1 > div.ym-g100:nth-child(3) {width: 100% !important;}

}

@media screen and ( max-width: 540px)  {
  .gridlayout1.videozeile1  > div.ym-g100:nth-child(1) .boxflex, 	
  .gridlayout1.videozeile1  > div.ym-g100:nth-child(3) .boxflex {
	width: 98% !important; 
}
}

.bx-wrapper .dsgvo-video img {
	max-width: 100%;
	display: block;
	margin: 0 auto;
  }